Adding 02-Fix-potential-access-violation.patch from upstream (Closes: #862570).
[debian/menu-cache.git] / m4 /
drwxr-xr-x   ..
-rw-r--r-- 3274 gtk-doc.m4
-rw-r--r-- 286793 libtool.m4
-rw-r--r-- 12347 ltoptions.m4
-rw-r--r-- 4372 ltsugar.m4
-rw-r--r-- 690 ltversion.m4
-rw-r--r-- 6126 lt~obsolete.m4